Antworten auf häufig gestellte Fragen

Sie haben Fragen? Wir helfen Ihnen sehr gern weiter.

Skriptsprache PHP

Welche PHP Version sollte ich nutzen?

Wir empfehlen die Nutzung der jeweils aktuellsten verfügbaren PHP Version, aktuell ist dies PHP 7.3.

PHP 7

Die Verwendung einer aktuellen PHP-Version bietet Ihnen zahlreiche Vorteile. So werden diese regelmäßig mit Updates versorgt, welche die Sicherheit Ihrer Inhalte stark erhöht. Außerdem bieten aktuelle PHP-Versionen - insbesondere die Versionen ab 7.2 - eine deutlich bessere Performance und opCache steht zur Verfügung und sorgt nicht zuletzt für eine schnellere Ladezeit Ihrer Webseite. Das bedeutet, dass verfügbare Ressourcen, wie das memory_limit, wesentlich effizienter genutzt werden können.

Sie gehen mit der Aktualisierung der PHP-Version kein Risiko ein: Sollte die Funktionsfähigkeit Ihrer Anwendung bzw. Ihrer Skripte beeinträchtigt sein, so können Sie die PHP-Version jederzeit wieder zurückstellen.

Veraltete PHP Versionen

Die veralteten PHP-Versionen 4.4, 5.2, 5.3, 5.4, 5.5, 5.6, 7.0 bzw. 7.1 haben bereits das "End of Lifetime" erreicht und werden nicht mehr mit Sicherheitsupdates versorgt (Quelle: https://www.php.net/supported-versions.php). Eine Verwendung dieser Versionen ist daher nicht zu empfehlen. Die Versionen bis 5.5 stehen in den aktuellen Tarifen nicht zur Verfügung.

Aktualisiert: Montag, 2. Dezember 2019 16:14